{% extends "base.html" %}



{% block content %}

<a href="{% url 'blog:index' %}">Volver a la lista</a>
{% if post.published_date == None %}
    <form method="POST" action="{% url 'blog:detail' post.pk %}">
        {% csrf_token %}
        <input type="hidden" value="{{post.pk}}">
        <input type="submit" value="Publicar">
    </form>
{% endif %}
<div>
    <p>published: {{ post.published_date }}</p>
    <h1><a href="{% url 'blog:detail' post.pk %}">{{ post.title }}</a></h1>
    <p>{{ post.text|linebreaksbr }}</p>
</div>


{% endblock content %}